Mod Erreur lancement Minecraft Eclipse

Discussion dans 'Support modding' créé par Underbrine, 5 Décembre 2018.

  1. Underbrine

    Underbrine Nouveau

    Inscrit:
    5 Décembre 2018
    Messages:
    1
    J'aime reçus:
    0
    Bonjour chers dévelopeurs,

    je suis actuellement en train d'essayer de coder quelques mods avec le MCP en 1.12 (version 940).
    Seulement quand je tente de run le programme (sans aucune modification sur le code au préalable), il m'indique cette erreur :
    Si quelqu'un a déjà rencontré ce problème, et bien sur l'a résolu, merci de m'en faire part :merci.
     

Partager cette page